/* Navigation bar styles */
.navbar {
    background-color: #333;
    /* Background color of the navbar */
    color: white;
    /* Text color */
    padding: 10px 0;
    /* Padding at the top and bottom */
}

/* Navigation menu list styles */
.navbar ul {
    list-style-type: none;
    /* Remove bullet points from the list */
    padding: 0;
    margin: 0;
    /* Remove default padding */
}

/* Navigation menu item styles */
.navbar li {
    display: inline;
    /* Display menu items horizontally */
    margin-right: 20px;
    /* Add spacing between menu items */
}

/* Navigation menu link styles */
.navbar a {
    text-decoration: none;
    /* Remove underlines from links */
    color: white;
    /* Text color for links */
    font-weight: bold;
    /* Bold text for links */
}

/* Style the sign-up button */
.signup-button {
    background-color: green;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    color: white;
    /* Text color for the button */
    font-weight: bold;
    /* Bold text for the button */
}

@media (max-width: 768px) {
    .navbar {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .navbar ul {
        flex-direction: column;
        margin-bottom: 10px;
    }

    .navbar li {
        margin: 10px 10px;
    }
}

.pricing-header {
    /* background-color: #007bff; */
    background-color: rosybrown;
    color: black;
    padding: 20px;
    text-align: center;
}

.pricing-table {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px;
}

.card-text {
    font-size: 1.25rem;
}

.card-body {
    text-align: center;
}

.card-title {
    background-color: rgb(234, 233, 228);
    font-size: 1.5rem;
    color: black;
    padding: 10px 0;
    text-align: center;
    border-radius: 5px;
}

.contact-button {
    background-color: blue;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
}

.highlighted {
    background-color: rgb(155, 220, 167)
        /* Highlight color */
}

.slider-label {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    margin-top: 10px;
}

footer {
    background-color: #f8f8f8;
    padding: 20px 0;
    text-align: center;
    display: flex;
    justify-content: space-around;
    /* Distribute items evenly */
    flex-wrap: wrap;
    /* Enable wrapping */
}

/* Footer links styles */
.footer-links {
    list-style: none;
    padding: 0;
    text-align: left;
    /* Align links to the left */
    margin: 0 20px;
    /* Add some margin to separate link groups */
}

.footer-links li {
    margin: 5px 0;
}

/* Copyright text styles */
.copyright {
    font-size: 0.9rem;
    color: #888;
    flex-basis: 100%;
    /* Ensure the copyright spans the full width */
}

.make-bold {
    font-weight: bold;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 50%;
    }
}

/* CSS for smaller screens (full width) */
@media (max-width: 767px) {
    .modal-dialog {
        width: 100%;
    }
}